.qtranxs_flag_ru {
	display: none;
}
.qtranxs_flag_he {
	display: block;
}
.language-chooser li a {
    padding-left: 30px;
}

#container {
	text-align: left;
}
#header {
	background-image: url(images/header_bg_ltr.png);
}
#header2 {
	background-image: url(images/header2_bg_ltr.png);
}
#logo {
    background-position: left top;
    padding: 0px 0 0 99px;
}
#social {
	float: right;
}
#contacts {
	margin-left: 0;
	padding: 37px 0 0 43px;
	background-image: url(images/contacts_bg_ltr.png);
}
#mainContent {
	margin: 0 0 0 295px;
}
#sidebar1 {
	float: left;
}
.servicemenu  a {
	padding: 5px 3px 5px 91px;
}
#mainContent h1, #sidebar1 h2, .widget-title {
	padding-left: 20px;
	background: url(images/h_bg_ltr.png) no-repeat;
    background-position: left;
}
div.wpcf7 {
	-webkit-locale: "ru-RU";
    direction: ltr;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
	margin-left: auto;
	margin-right: 100px;
	padding-left: 12px;
}
.wpcf7-form textarea {
	margin-left: 0;
	margin-right: 200px;
	padding-left: 12px;
}